#include <definitions>

__E_CFG_VERSION 0

/********* Window Border Classes *********/

/* Menu Border */

__ICLASS __BGN
  __NAME TITLEBAR_FULL
  __NORMAL "pix/borders/selected/barfull.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED "pix/borders/selected/barfull.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED "pix/borders/selected/barfull.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE "pix/borders/selected/barfull.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED_ACTIVE "pix/borders/selected/barfull.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_ACTIVE "pix/borders/selected/barfull.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_STICKY "pix/borders/selected/barfull.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED_STICKY "pix/borders/selected/barfull.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_STICKY "pix/borders/selected/barfull.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/barfull.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/barfull.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/barfull.png"
  __EDGE_SCALING 3 3 3 3
  __PADDING 18 3 2 3
__END

__ICLASS __BGN
  __NAME TITLEBAR_SIDE
  __NORMAL "pix/borders/selected/barfull_side.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED "pix/borders/selected/barfull_side.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED "pix/borders/selected/barfull_side.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE "pix/borders/selected/barfull_side.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED_ACTIVE "pix/borders/selected/barfull_side.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_ACTIVE "pix/borders/selected/barfull_side.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_STICKY "pix/borders/selected/barfull_side.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED_STICKY "pix/borders/selected/barfull_side.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_STICKY "pix/borders/selected/barfull_side.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/barfull_side.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/barfull_side.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/barfull_side.png"
  __EDGE_SCALING 3 3 3 3
  __PADDING 2 3 18 3
__END

__ICLASS __BGN
  __NAME TITLEBAR_PAGER
  __NORMAL "pix/borders/selected/barfull_side_thin.png"
  __EDGE_SCALING 2 2 2 2
  __HILITED "pix/borders/selected/barfull_side_thin.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "pix/borders/selected/barfull_side_thin.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_ACTIVE "pix/borders/selected/barfull_side_thin.png"
  __EDGE_SCALING 2 2 2 2
  __HILITED_ACTIVE "pix/borders/selected/barfull_side_thin.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED_ACTIVE "pix/borders/selected/barfull_side_thin.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_STICKY "pix/borders/selected/barfull_side_thin.png"
  __EDGE_SCALING 2 2 2 2
  __HILITED_STICKY "pix/borders/selected/barfull_side_thin.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED_STICKY "pix/borders/selected/barfull_side_thin.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/barfull_side_thin.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/barfull_side_thin.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/barfull_side_thin.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 2 2 9 2
__END

__ICLASS __BGN
  __NAME TITLEBAR_NOOPS
  __NORMAL "pix/borders/selected/barfull.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED "pix/borders/selected/barfull.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED "pix/borders/selected/barfull.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE "pix/borders/selected/barfull.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED_ACTIVE "pix/borders/selected/barfull.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_ACTIVE "pix/borders/selected/barfull.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_STICKY "pix/borders/selected/barfull.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED_STICKY "pix/borders/selected/barfull.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_STICKY "pix/borders/selected/barfull.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/barfull.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/barfull.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/barfull.png"
  __EDGE_SCALING 3 3 3 3
  __PADDING 3 3 2 3
__END


__ICLASS __BGN
  __NAME TITLEBAR_CAUTION
  __NORMAL "pix/borders/unselected/caution.png"
  __EDGE_SCALING 67 2 3 3
  __HILITED "pix/borders/unselected/caution.png"
  __EDGE_SCALING 67 2 3 3
  __CLICKED "pix/borders/unselected/caution.png"
  __EDGE_SCALING 67 2 3 3
  __NORMAL_ACTIVE "pix/borders/selected/caution.png"
  __EDGE_SCALING 67 2 3 3
  __HILITED_ACTIVE "pix/borders/selected/caution.png"
  __EDGE_SCALING 67 2 3 3
  __CLICKED_ACTIVE "pix/borders/selected/caution.png"
  __EDGE_SCALING 67 2 3 3
  __NORMAL_STICKY "pix/borders/unselected/caution.png"
  __EDGE_SCALING 67 2 3 3
  __HILITED_STICKY "pix/borders/unselected/caution.png"
  __EDGE_SCALING 67 2 3 3
  __CLICKED_STICKY "pix/borders/unselected/caution.png"
  __EDGE_SCALING 67 2 3 3
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/caution.png"
  __EDGE_SCALING 67 2 3 3
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/caution.png"
  __EDGE_SCALING 67 2 3 3
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/caution.png"
  __EDGE_SCALING 67 2 3 3
  __PADDING 68 2 2 3
__END

__ICLASS __BGN
  __NAME TITLEBAR_CAUTION_SIDE
  __NORMAL "pix/borders/unselected/caution_side.png"
  __EDGE_SCALING 3 3 67 2
  __HILITED "pix/borders/unselected/caution_side.png"
  __EDGE_SCALING 3 3 67 2
  __CLICKED "pix/borders/unselected/caution_side.png"
  __EDGE_SCALING 3 3 67 2
  __NORMAL_ACTIVE "pix/borders/selected/caution_side.png"
  __EDGE_SCALING 3 3 67 2
  __HILITED_ACTIVE "pix/borders/selected/caution_side.png"
  __EDGE_SCALING 3 3 67 2
  __CLICKED_ACTIVE "pix/borders/selected/caution_side.png"
  __EDGE_SCALING 3 3 67 2
  __NORMAL_STICKY "pix/borders/unselected/caution_side.png"
  __EDGE_SCALING 3 3 67 2
  __HILITED_STICKY "pix/borders/unselected/caution_side.png"
  __EDGE_SCALING 3 3 67 2
  __CLICKED_STICKY "pix/borders/unselected/caution_side.png"
  __EDGE_SCALING 3 3 67 2
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/caution_side.png"
  __EDGE_SCALING 3 3 67 2
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/caution_side.png"
  __EDGE_SCALING 3 3 67 2
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/caution_side.png"
  __EDGE_SCALING 3 3 67 2
  __PADDING 3 2 68 2
__END

__ICLASS __BGN
  __NAME TITLEBAR_CAUTION_PAGER
  __NORMAL "pix/borders/unselected/caution_side_thin.png"
  __EDGE_SCALING 2 2 2 2
  __HILITED "pix/borders/unselected/caution_side_thin.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "pix/borders/unselected/caution_side_thin.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_ACTIVE "pix/borders/selected/caution_side_thin.png"
  __EDGE_SCALING 2 2 2 2
  __HILITED_ACTIVE "pix/borders/selected/caution_side_thin.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED_ACTIVE "pix/borders/selected/caution_side_thin.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_STICKY "pix/borders/unselected/caution_side_thin.png"
  __EDGE_SCALING 2 2 2 2
  __HILITED_STICKY "pix/borders/unselected/caution_side_thin.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED_STICKY "pix/borders/unselected/caution_side_thin.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/caution_side_thin.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/caution_side_thin.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/caution_side_thin.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME SIDEBORDER
  __NORMAL "pix/borders/selected/sideborder.png"
  __EDGE_SCALING 3 3 8 6
  __HILITED "pix/borders/selected/sideborder.png"
  __EDGE_SCALING 3 3 8 6
  __CLICKED "pix/borders/selected/sideborder.png"
  __EDGE_SCALING 3 3 8 6
  __NORMAL_ACTIVE "pix/borders/selected/sideborder.png"
  __EDGE_SCALING 3 3 8 6
  __HILITED_ACTIVE "pix/borders/selected/sideborder.png"
  __EDGE_SCALING 3 3 8 6
  __CLICKED_ACTIVE "pix/borders/selected/sideborder.png"
  __EDGE_SCALING 3 3 8 6
  __NORMAL_STICKY "pix/borders/selected/sideborder.png"
  __EDGE_SCALING 3 3 8 6
  __HILITED_STICKY "pix/borders/selected/sideborder.png"
  __EDGE_SCALING 3 3 8 6
  __CLICKED_STICKY "pix/borders/selected/sideborder.png"
  __EDGE_SCALING 3 3 8 6
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/sideborder.png"
  __EDGE_SCALING 3 3 8 6
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/sideborder.png"
  __EDGE_SCALING 3 3 8 6
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/sideborder.png"
  __EDGE_SCALING 3 3 8 6
__END

/* Window Border Function Buttons */

__ICLASS __BGN
  __NAME W_CLOSE
  __NORMAL "pix/borders/unselected/close.png"
  __HILITED "pix/borders/unselected/close.png"
  __CLICKED "pix/borders/unselected/close.png"
  __NORMAL_ACTIVE "pix/borders/selected/close.png"
  __HILITED_ACTIVE "pix/borders/selected/close.png"
  __CLICKED_ACTIVE "pix/borders/selected/close_c.png"
  __NORMAL_STICKY "pix/borders/unselected/close.png"
  __HILITED_STICKY "pix/borders/unselected/close.png"
  __CLICKED_STICKY "pix/borders/unselected/close.png"
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/close.png"
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/close.png"
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/close_c.png"
__END

__ICLASS __BGN
  __NAME W_CLOSE_SIDE
  __NORMAL "pix/borders/unselected/close_side.png"
  __HILITED "pix/borders/unselected/close_side.png"
  __CLICKED "pix/borders/unselected/close_side.png"
  __NORMAL_ACTIVE "pix/borders/selected/close_side.png"
  __HILITED_ACTIVE "pix/borders/selected/close_side.png"
  __CLICKED_ACTIVE "pix/borders/selected/close_side_c.png"
  __NORMAL_STICKY "pix/borders/unselected/close_side.png"
  __HILITED_STICKY "pix/borders/unselected/close_side.png"
  __CLICKED_STICKY "pix/borders/unselected/close_side.png"
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/close_side.png"
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/close_side.png"
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/close_side_c.png"
__END

__ICLASS __BGN
  __NAME W_SHADE
  __NORMAL "pix/borders/unselected/shade.png"
  __HILITED "pix/borders/unselected/shade.png"
  __CLICKED "pix/borders/unselected/shade.png"
  __NORMAL_ACTIVE "pix/borders/selected/shade.png"
  __HILITED_ACTIVE "pix/borders/selected/shade.png"
  __CLICKED_ACTIVE "pix/borders/selected/shade_c.png"
  __NORMAL_STICKY "pix/borders/unselected/shade.png"
  __HILITED_STICKY "pix/borders/unselected/shade.png"
  __CLICKED_STICKY "pix/borders/unselected/shade.png"
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/shade.png"
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/shade.png"
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/shade_c.png"
__END

__ICLASS __BGN
  __NAME W_SHADE_SIDE
  __NORMAL "pix/borders/unselected/shade_side.png"
  __HILITED "pix/borders/unselected/shade_side.png"
  __CLICKED "pix/borders/unselected/shade_side.png"
  __NORMAL_ACTIVE "pix/borders/selected/shade_side.png"
  __HILITED_ACTIVE "pix/borders/selected/shade_side.png"
  __CLICKED_ACTIVE "pix/borders/selected/shade_side_c.png"
  __NORMAL_STICKY "pix/borders/unselected/shade_side.png"
  __HILITED_STICKY "pix/borders/unselected/shade_side.png"
  __CLICKED_STICKY "pix/borders/unselected/shade_side.png"
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/shade_side.png"
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/shade_side.png"
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/shade_side_c.png"
__END

__ICLASS __BGN
  __NAME W_MIN
  __NORMAL "pix/borders/unselected/min.png"
  __HILITED "pix/borders/unselected/min.png"
  __CLICKED "pix/borders/unselected/min.png"
  __NORMAL_ACTIVE "pix/borders/selected/min.png"
  __HILITED_ACTIVE "pix/borders/selected/min.png"
  __CLICKED_ACTIVE "pix/borders/selected/min_c.png"
  __NORMAL_STICKY "pix/borders/unselected/min.png"
  __HILITED_STICKY "pix/borders/unselected/min.png"
  __CLICKED_STICKY "pix/borders/unselected/min.png"
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/min.png"
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/min.png"
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/min_c.png"
__END

__ICLASS __BGN
  __NAME W_MAX
  __NORMAL "pix/borders/unselected/max.png"
  __HILITED "pix/borders/unselected/max.png"
  __CLICKED "pix/borders/unselected/max.png"
  __NORMAL_ACTIVE "pix/borders/selected/max.png"
  __HILITED_ACTIVE "pix/borders/selected/max.png"
  __CLICKED_ACTIVE "pix/borders/selected/max_c.png"
  __NORMAL_STICKY "pix/borders/unselected/max.png"
  __HILITED_STICKY "pix/borders/unselected/max.png"
  __CLICKED_STICKY "pix/borders/unselected/max.png"
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/max.png"
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/max.png"
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/max_c.png"
__END

__ICLASS __BGN
  __NAME W_WINOPS
  __NORMAL "pix/borders/unselected/winmenu.png"
  __HILITED "pix/borders/unselected/winmenu.png"
  __CLICKED "pix/borders/unselected/winmenu.png"
  __NORMAL_ACTIVE "pix/borders/selected/winmenu.png"
  __HILITED_ACTIVE "pix/borders/selected/winmenu.png"
  __CLICKED_ACTIVE "pix/borders/selected/winmenu.png"
  __NORMAL_STICKY "pix/borders/unselected/winmenu.png"
  __HILITED_STICKY "pix/borders/unselected/winmenu.png"
  __CLICKED_STICKY "pix/borders/unselected/winmenu.png"
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/winmenu.png"
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/winmenu.png"
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/winmenu.png"
__END

__ICLASS __BGN
  __NAME W_WINOPS_SIDE
  __NORMAL "pix/borders/unselected/winmenu_side.png"
  __HILITED "pix/borders/unselected/winmenu_side.png"
  __CLICKED "pix/borders/unselected/winmenu_side.png"
  __NORMAL_ACTIVE "pix/borders/selected/winmenu_side.png"
  __HILITED_ACTIVE "pix/borders/selected/winmenu_side.png"
  __CLICKED_ACTIVE "pix/borders/selected/winmenu_side.png"
  __NORMAL_STICKY "pix/borders/unselected/winmenu_side.png"
  __HILITED_STICKY "pix/borders/unselected/winmenu_side.png"
  __CLICKED_STICKY "pix/borders/unselected/winmenu_side.png"
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/winmenu_side.png"
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/winmenu_side.png"
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/winmenu_side.png"
__END

__ICLASS __BGN
  __NAME W_SCALE_L
  __NORMAL "pix/borders/selected/scaleleft.png"
  __HILITED "pix/borders/selected/scaleleft.png"
  __CLICKED "pix/borders/selected/scaleleft.png"
  __NORMAL_ACTIVE "pix/borders/selected/scaleleft.png"
  __HILITED_ACTIVE "pix/borders/selected/scaleleft.png"
  __CLICKED_ACTIVE "pix/borders/selected/scaleleft.png"
  __NORMAL_STICKY "pix/borders/selected/scaleleft.png"
  __HILITED_STICKY "pix/borders/selected/scaleleft.png"
  __CLICKED_STICKY "pix/borders/selected/scaleleft.png"
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/scaleleft.png"
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/scaleleft.png"
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/scaleleft.png"
__END

__ICLASS __BGN
  __NAME W_SCALE_R
  __NORMAL "pix/borders/selected/scaleright.png"
  __HILITED "pix/borders/selected/scaleright.png"
  __CLICKED "pix/borders/selected/scaleright.png"
  __NORMAL_ACTIVE "pix/borders/selected/scaleright.png"
  __HILITED_ACTIVE "pix/borders/selected/scaleright.png"
  __CLICKED_ACTIVE "pix/borders/selected/scaleright.png"
  __NORMAL_STICKY "pix/borders/selected/scaleright.png"
  __HILITED_STICKY "pix/borders/selected/scaleright.png"
  __CLICKED_STICKY "pix/borders/selected/scaleright.png"
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/scaleright.png"
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/scaleright.png"
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/scaleright.png"
__END

__ICLASS __BGN
  __NAME W_SCALE_V
  __NORMAL "pix/borders/selected/scaledown.png"
  __HILITED "pix/borders/selected/scaledown.png"
  __CLICKED "pix/borders/selected/scaledown.png"
  __NORMAL_ACTIVE "pix/borders/selected/scaledown.png"
  __HILITED_ACTIVE "pix/borders/selected/scaledown.png"
  __CLICKED_ACTIVE "pix/borders/selected/scaledown.png"
  __NORMAL_STICKY "pix/borders/selected/scaledown.png"
  __HILITED_STICKY "pix/borders/selected/scaledown.png"
  __CLICKED_STICKY "pix/borders/selected/scaledown.png"
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/scaledown.png"
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/scaledown.png"
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/scaledown.png"
__END

__ICLASS __BGN
  __NAME BUTTON_BLACK
  __NORMAL "pix/borders/black.png"
__END

/********* Dragbar and Deskray *********/

__ICLASS __BGN
  __NAME DESKTOP_RAISEBUTTON_HORIZ
  __NORMAL "pix/general/progress_text.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED "pix/general/progress_text.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED "pix/general/progress_text.png"
  __EDGE_SCALING 3 3 3 3
__END

__ICLASS __BGN
  __NAME DESKTOP_LOWERBUTTON_HORIZ
  __NORMAL "pix/general/progress_text.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED "pix/general/progress_text.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED "pix/general/progress_text.png"
  __EDGE_SCALING 3 3 3 3
__END

__ICLASS __BGN
  __NAME DESKTOP_DESKRAY_HORIZ
  __NORMAL "pix/general/progress_bar.png"
  __EDGE_SCALING 55 5 2 2
  __CLICKED "pix/general/progress_bar.png"
  __EDGE_SCALING 55 5 2 2
  __HILITED "pix/general/progress_bar.png"
  __EDGE_SCALING 55 5 2 2
__END

__ICLASS __BGN
  __NAME DESKTOP_DRAGBUTTON_VERT
  __NORMAL "pix/general/progress_text.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED "pix/general/progress_text.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED "pix/general/progress_text.png"
  __EDGE_SCALING 3 3 3 3
__END

__ICLASS __BGN
  __NAME DESKTOP_RAISEBUTTON_VERT
  __NORMAL "pix/general/progress_text.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED "pix/general/progress_text.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED "pix/general/progress_text.png"
  __EDGE_SCALING 3 3 3 3
__END

__ICLASS __BGN
  __NAME DESKTOP_LOWERBUTTON_VERT
  __NORMAL "pix/general/progress_text.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED "pix/general/progress_text.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED "pix/general/progress_text.png"
  __EDGE_SCALING 3 3 3 3
__END

__ICLASS __BGN
  __NAME DESKTOP_DESKRAY_VERT
  __NORMAL "pix/general/progress_bar.png"
  __CLICKED "pix/general/progress_bar.png"
  __HILITED "pix/general/progress_bar.png"
__END

/********* Buttons, Menus, and other stuff *********/

__ICLASS __BGN
  __NAME DEFAULT_DOCK_BUTTON
  __NORMAL "pix/buttons/pagerwin.png"
  __EDGE_SCALING 2 2 2 2
  __HILITED "pix/buttons/pagerwin.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "pix/buttons/pagerbg.png"
  __EDGE_SCALING 5 2 5 2
  __PADDING 6 2 6 2
__END

__ICLASS __BGN
  __NAME DEFAULT_ICON_BUTTON
  __NORMAL "pix/buttons/pagerwin.png"
  __EDGE_SCALING 2 2 2 2
  __HILITED "pix/buttons/pagerwin.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "pix/buttons/pagerbg.png"
  __EDGE_SCALING 5 2 5 2
  __PADDING 6 3 6 3
__END

__ICLASS __BGN
  __NAME DEFAULT_TOOLTIP_MAIN
  __NORMAL "pix/buttons/pagerwin.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 3 3 3 3
__END

__ICLASS __BGN
  __NAME DEFAULT_TOOLTIP_CLOUD1
  __NORMAL "pix/general/trans.png"
__END

__ICLASS __BGN
  __NAME DEFAULT_TOOLTIP_CLOUD2
  __NORMAL "pix/general/trans.png"
__END

__ICLASS __BGN
  __NAME DEFAULT_TOOLTIP_CLOUD3
  __NORMAL "pix/general/trans.png"
__END

__ICLASS __BGN
  __NAME DEFAULT_TOOLTIP_CLOUD4
  __NORMAL "pix/general/trans.png"
__END

__ICLASS __BGN
  __NAME DEFAULT_MENU_SUB
  __NORMAL "pix/buttons/submenu.png"
  __EDGE_SCALING 2 7 11 2
  __HILITED "pix/buttons/submenu_h.png"
  __EDGE_SCALING 2 9 13 2
  __CLICKED "pix/buttons/submenu_h.png"
  __EDGE_SCALING 2 9 13 2
  __PADDING 4 10 4 4
__END

__ICLASS __BGN
  __NAME MENUBG
  __NORMAL "pix/buttons/menu.png"
  __EDGE_SCALING 4 4 8 8 
  __PADDING 5 5 9 9
__END

__ICLASS __BGN
  __NAME MENUITEM
  __NORMAL "pix/buttons/pagerwin.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 3 3 3 3
__END

__ICLASS __BGN
  __NAME COORDS
  __NORMAL       "pix/buttons/pagerwin.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING      4 4 4 4
__END

__ICLASS __BGN
  __NAME PAGER_BACKGROUND
  __NORMAL "pix/buttons/pagerbg.png"
  __EDGE_SCALING   3 3 3 3
  __CLICKED "pix/buttons/pagerbg.png"
  __EDGE_SCALING   3 3 3 3
__END


__ICLASS __BGN
  __NAME PAGER_SEL
  __NORMAL         "pix/general/pager_sel.png"
  __EDGE_SCALING   2 2 2 2
__END
	
__ICLASS __BGN
  __NAME PAGER_WIN
  __NORMAL       "pix/buttons/pagerwin.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING      3 3 3 3
__END

__ICLASS __BGN
  __NAME PAGER_TITLE_MAIN
  __NORMAL       "pix/buttons/pagerwin.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING      3 3 3 3
__END

/********* Widgets *********/

__ICLASS __BGN
  __NAME DIALOG_WIDGET_BUTTON
  __NORMAL "pix/buttons/button.png"
  __EDGE_SCALING 2 2 5 5
  __HILITED "pix/buttons/button.png"
  __EDGE_SCALING 2 2 5 5
  __CLICKED "pix/buttons/button_c.png"
  __EDGE_SCALING 2 2 5 5
  __PADDING 3 3 5 5
__END


__ICLASS __BGN
  __NAME DIALOG_WIDGET_CHECK_BUTTON
  __NORMAL "pix/widgets/check_1.png"
  __EDGE_SCALING   18 0 12 0
  __CLICKED "pix/widgets/check_2.png"
  __EDGE_SCALING   18 0 12 0
  __NORMAL_ACTIVE "pix/widgets/check_3.png"
  __EDGE_SCALING   18 0 12 0
  __CLICKED_ACTIVE "pix/widgets/check_4.png"
  __EDGE_SCALING   18 0 12 0
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME DIALOG_WIDGET_RADIO_BUTTON
  __NORMAL "pix/widgets/radio_1.png"
  __EDGE_SCALING   18 0 12 0
  __CLICKED "pix/widgets/radio_2.png"
  __EDGE_SCALING   18 0 12 0
  __NORMAL_ACTIVE "pix/widgets/radio_3.png"
  __EDGE_SCALING   18 0 12 0
  __CLICKED_ACTIVE "pix/widgets/radio_4.png"
  __EDGE_SCALING   18 0 12 0
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME DIALOG_WIDGET_SEPARATOR
  __NORMAL "pix/widgets/hline.png"
  __EDGE_SCALING   1 1 1 1
  __CLICKED "pix/widgets/hline.png"
  __EDGE_SCALING   1 1 1 1
  __PADDING        1 1 1 1
__END

__ICLASS __BGN
  __NAME DIALOG_WIDGET_TABLE
  __NORMAL "pix/general/pager_sel.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME DIALOG_WIDGET_SLIDER_BASE_HORIZONTAL
  __NORMAL "pix/widgets/hline.png"
  __EDGE_SCALING   2 2 3 0
  __PADDING        2 2 3 0
__END

__ICLASS __BGN
  __NAME DIALOG_WIDGET_SLIDER_KNOB_HORIZONTAL
  __NORMAL "pix/widgets/thumb_horiz.png"
  __EDGE_SCALING   5 5 3 3
  __PADDING        5 5 3 3
__END

__ICLASS __BGN
  __NAME DIALOG_WIDGET_SLIDER_BASE_VERTICAL
  __NORMAL "pix/widgets/vline.png"
  __EDGE_SCALING   6 6 6 6
  __PADDING        6 6 6 6
__END

__ICLASS __BGN
  __NAME DIALOG_WIDGET_SLIDER_KNOB_VERTICAL
  __NORMAL "pix/widgets/thumb_vert.png"
  __EDGE_SCALING   3 3 5 5
  __PADDING        3 3 5 5
__END

__ICLASS __BGN
  __NAME DIALOG_WIDGET_AREA
  __NORMAL "pix/buttons/pagerbg.png"
  __EDGE_SCALING   5 4 5 4
  __PADDING        5 5 5 5
__END

__ICLASS __BGN
  __NAME SETTINGS_DESKTOP_AREA
  __NORMAL "pix/buttons/pagerwin.png"
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME SETTINGS_AREA_AREA
  __NORMAL "pix/buttons/pagerwin.png"
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME SETTINGS_AREADESK_AREA
  __NORMAL "pix/buttons/pagerwin.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        4 4 4 4
__END

/********* Iconbox *********/

__ICLASS __BGN
  __NAME ICONBOX_SCROLLBAR_BASE_HORIZONTAL
  __NORMAL "pix/widgets/hline.png"
  __EDGE_SCALING   1 1 1 1
  __PADDING        0 0 0 0
__END

__ICLASS __BGN
  __NAME ICONBOX_SCROLLBAR_KNOB_HORIZONTAL
  __NORMAL "pix/general/progress_text.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        2 2 2 2
__END

__ICLASS __BGN
  __NAME ICONBOX_SCROLLBAR_BASE_VERTICAL
  __NORMAL "pix/widgets/vline.png"
  __EDGE_SCALING   1 1 1 1
  __PADDING        0 0 0 0
__END

__ICLASS __BGN
  __NAME ICONBOX_SCROLLBAR_KNOB_VERTICAL
  __NORMAL "pix/general/progress_text.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        2 2 2 2
__END

__ICLASS __BGN
  __NAME ICONBOX_HORIZONTAL
  __NORMAL "pix/buttons/pagerbg.png"
  __EDGE_SCALING 3 3 3 3
  __PADDING 6 6 6 6
__END

__ICLASS __BGN
  __NAME ICONBOX_VERTICAL
  __NORMAL "pix/buttons/pagerbg.png"
  __EDGE_SCALING 3 3 3 3
  __PADDING 6 6 6 6
__END
/*
__ICLASS __BGN
  __NAME ICONBOX_COVER_VERTICAL
  __NORMAL "pix/buttons/pagerwin.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME ICONBOX_COVER_HORIZONTAL
  __NORMAL "pix/buttons/pagerwin.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        4 4 4 4
__END
*/
__ICLASS __BGN
  __NAME ICONBOX_ARROW_LEFT
  __NORMAL "pix/general/progress_text.png"
  __EDGE_SCALING   4 4 4 4
  __CLICKED "pix/general/progress_text.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME ICONBOX_ARROW_RIGHT
  __NORMAL "pix/general/progress_text.png"
  __EDGE_SCALING   4 4 4 4
  __CLICKED "pix/general/progress_text.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME ICONBOX_ARROW_UP
  __NORMAL "pix/general/progress_text.png"
  __EDGE_SCALING   4 4 4 4
  __CLICKED "pix/general/progress_text.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME ICONBOX_ARROW_DOWN
  __NORMAL "pix/general/progress_text.png"
  __EDGE_SCALING   4 4 4 4
  __CLICKED "pix/general/progress_text.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME ICONBOX_SCROLLKNOB_HORIZONTAL
  __NORMAL "pix/widgets/thumb_horiz.png"
  __EDGE_SCALING   18 0 12 0
  __CLICKED "pix/widgets/thumb_horiz.png"
  __EDGE_SCALING   18 0 12 0
  __PADDING        18 0 12 0
__END

__ICLASS __BGN
  __NAME ICONBOX_SCROLLKNOB_VERTICAL
  __NORMAL "pix/widgets/thumb_vert.png"
  __EDGE_SCALING   18 0 12 0
  __CLICKED "pis/widgets/thumb_vert.png"
  __EDGE_SCALING   18 0 12 0
  __PADDING        18 0 12 0
__END

